[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.MaskHandleAllocated

MaskHandleAllocated - returns True if a handle has been allocated for the Mask.

## Declaration

Source position: graphics.pp line 1312

`public function TRasterImage.MaskHandleAllocated: Boolean; virtual; abstract;`

## Function result

True when a handle has been allocated for mask data in the image.

## Description

Declared as an abstract virtual method. Must be implemented in a descendent class to provide support for a specific image format.

## See also

TRasterImage.BitmapHandleAllocated |  | BitmapHandleAllocated - returns True if a handle has been allocated for the Bitmap.